.dash {
  display: flex;
  width: 100vw;
  height: 100vh;
  overflow-y: auto; 
}

.dashboard-container {
  position: relative;
}

.gerar-relatorio-btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
  padding: 10px;
  background-color: #337ab7;
  color: white;
  border: none;
}

.container {
  position: relative; /* Added relative positioning */
  min-height: 100%; /* Ensures container takes full height */
}

.pagination-container {
  position: absolute; /* Absolute positioning will place the element relative to the nearest positioned ancestor */
  bottom: 0; /* Place the element at the bottom */
  left: 0; /* Aligns the element to the left */
  right: 0; /* Aligns the element to the right */
  display: flex;
  justify-content: center;
  padding: 10px;
  background-color: #f9f9f9; /* Optional */
}

.chart-container > div {
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.chart-container h3 {
  font-size: 16px;
  margin-top: 0;
  margin-bottom: 5px;
}

.charts-container {
  display: flex; /* Add this */
  justify-content: space-between; /* Add this */
}

.chart-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.chart-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}


/* Adicione isso ao seu arquivo CSS (Dashboard.css) */
.chart-square {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.news-title-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px; /* Ajuste a altura conforme necessário */
  width: 100%; /* Ajuste a largura conforme necessário */
  margin-bottom: 10px; /* Ajuste a margem inferior conforme necessário */
}

.news-title {
  font-size: 24px; /* Ajuste o tamanho da fonte conforme necessário */
}

.ordem-type-btn {
  padding: 10px;
  margin: 5px;
  background-color: #337ab7;
  color: white;
  border: none;
  cursor: pointer;
}
.ordem-type-container {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.chart-title {
  text-align: center;
}
